WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Smart Reporter for WooCommerce and WP eCommerce

A phenomenal plugin that solves all your business related issues, from business analysis to reporting on your WooCommerce and WordPress eCommerce site

Requires: 2.0.2 or higher
Compatible up to: 4.6.1
Last Updated: 3 weeks ago
Active Installs: 3,000+

Ratings

3.2 out of 5 stars

Support

1 of 3 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
100,1,1
0,1,0
100,1,1